extend("tgheroes:x_23");
loadTextures({
    "suit": "tgheroes:weapon_x/x23/x23_new_tors",
	"boots": "tgheroes:weapon_x/x23/x23_new_boots",
	"hair": "tgheroes:weapon_x/x23/x23_new_head",
    "leggings": "tgheroes:weapon_x/x23/x23_new_layer2"
});